<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Coffein</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <script src="script.js"></script>

    <div class="container">
        <h1>NOUTĂȚI</h1>
        <ul class="nav flex-item">
            <li class="active tab-item"><a href="#">Toate</a></li>
            <li class="tab-item"><a href="#">Produse</a></li>
            <li class="tab-item"><a href="#">Curiozitati</a></li>
            <li class="tab-item"><a href="#">CoffeeIN Life</a></li>
        </ul>
    </div>

    <div class="main-parent container">
        <div class="row section1">
            <div class="position1 col-lg-6">
                <div class="elemente">
                <div class="data">09.01.20 </div>
                <div class="description">Întîmpină noul Raf Citrus</div>
                <div class="citeste">Citeste-></div>
                </div>
            </div>
            <div class="position2 col-lg-6">
                <div class="data">09.01.20 </div>
                <div class="description">Introducem Craft Tea</div>
                <div class="citeste">Citeste-></div>
            </div>

        </div>

    </div>




</body>

</html>